Changes between Version 1 and Version 2 of Ticket #58830, comment 2


Ignore:
Timestamp:
Aug 13, 2019, 11:28:42 PM (19 months ago)
Author:
Schamschula (Marius Schamschula)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #58830, comment 2

    v1 v2  
    11I ran into this same issue this morning. Unfortunately, there is no quick fix. freecad @0.17 is incompatible with the current version of boost (1.70.0).
    22
    3 The only solution is to get freecad 0.18.3 to compile. However, its dependencies needs many new Portfiles to be created, and I have not had the time to tackle them all.
     3The only solution is to get freecad 0.18.3 to compile. However, its dependencies need many new Portfiles to be created, and I have not had the time to tackle them all.
    44
    55See: https://github.com/Schamschula/macports/issues